/* iPad e smartphones 800px */
.limit {
	width: 740px !important;
}

.respHide {
	display: none;
}

/* MENU 
.nav.nivel1 ul li:last-child { display:none; visibility:hidden; } */
.nav.nivel1 .t19 {
	width: 545px !important;
}

.nav.nivel1 .logoGazeta {
	width: auto !important;
}

.nav.nivel1 ul li {
	margin-right: 2px;
}

.nav.nivel1 ul li a {
	padding: 9px 4px 6px;
}

.secoes {
	width: 78px;
}

.secoes a {
	position: relative;
	background: url(../../../imagens/2012/icones/seta-branca.png) no-repeat 60px 16px !important;
	padding-right: 20px !Important;
	overflow: hidden;
	width: 50px !important;
}

.corCapa .secoes:hover a.menuSecoesShowLast, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-azul.png) no-repeat 60px 16px #DFE5E7 !important;
	color: #5885C6;
	text-decoration: none;
}
.corCapa .secoes:hover a.menuSecoesShow, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-azul.png) no-repeat 60px 16px #DFE5E7 !important;
	color: #5885C6;
	text-decoration: none;
}

.corNoticias .secoes:hover a.menuSecoesShowLast, .corOportunidades .secoes:hover a.menuSecoesShowLast, .corEuaqui .secoes:hover a.menuSecoesShowLast, .corMultimidia .secoes:hover a.menuSecoesShowLast, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-azul.png) no-repeat 60px 16px #dfe5e7 !important;
	color: #042b3d;
	text-decoration: none;
}
.corNoticias .secoes:hover a.menuSecoesShow, .corOportunidades .secoes:hover a.menuSecoesShow, .corEuaqui .secoes:hover a.menuSecoesShow, .corMultimidia .secoes:hover a.menuSecoesShow, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-azul.png) no-repeat 60px 16px #dfe5e7 !important;
	color: #042b3d;
	text-decoration: none;
}

.corEsportes .secoes:hover a.menuSecoesShowLast, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-verde.png) no-repeat 60px 16px #e9eeea !important;
	color: #05430f !important;
	text-decoration: none;
}
.corEsportes .secoes:hover a.menuSecoesShow, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-verde.png) no-repeat 60px 16px #e9eeea !important;
	color: #05430f !important;
	text-decoration: none;
}

.corVoceag .secoes:hover a.menuSecoesShowLast, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-roxa.png) no-repeat 60px 16px #f8eef1 !important;
	color: #6c4e6d !important;
	text-decoration: none;
}
.corVoceag .secoes:hover a.menuSecoesShow, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-roxa.png) no-repeat 60px 16px #f8eef1 !important;
	color: #6c4e6d !important;
	text-decoration: none;
}

/*.corCapa .secoes:hover a.menuSecoesShow, .secoes a:active, .secoes a:focus, secoes a:hover {
	background: url(../../../imagens/2012/icones/seta-azul.png) no-repeat 60px 16px #E2ECE3 !important;
	color: #6c4e6d !important;
	text-decoration: none;
}*/

.secoes ul.subMenu {
	display: none !important;
	position: absolute !important;
	width: 100% !important;
	background: #dfe5e7 !important;
	color: #042b3d !important;
	display: block;
	left: 0;
	z-index: 100;
	margin-top: -4px !important;
}

.secoes ul.subMenu li {
	float: left;
	width: 28% !important;
	margin: 3px 2% 3px 3%;
}

.secoes ul.subMenu li a {
	color: #042b3d;
	background: none !important;
	padding: 5px 0 !important;
	width: auto !important;
	font-size: 14px;
}

.secoes:hover ul.subMenu {
	display: block !important;
}

.espacoMenu {
	width: 545px;
	overflow: hidden;
}

/* TOPO */
.destaqueTopo {
	display: none;
}

.areaNome {
	border: none;
	height: 50px;
}

.areaSite {
	width: 720px;
}

/*.barraClima .data {
	display: none;
}*/

.areaNome h2 {
	font-size: 53px;
}

.seloTopo {
	margin-left: 40px;
	margin-top: 26px;
	z-index: 999;
}

.capaGazetaonline.full .limit .logoGazetaonline {
	width: 100%;
	float: left;
	text-align: center;
}

/* CONTEUDO */
.minutoAminuto {
	display: none;
}

.meio {
	width: 400px;
	border: none;
}

.meio .box {
	margin: 0 10px 20px;
	width: 370px;
}

.meio .destaque img {
	float: left;
}

.meio .destaque h2 {
	clear: none;
	float: right;
	width: 160px;
}

.colunaEsquerda {
	max-width: 410px !important;
        width: 100% !important;
}

.chamadaSessao {
	border-bottom: 1px solid #1C688B;
	color: #1C688B;
	font: bold 12px Georgia, "Times New Roman", Times, serif !important;
	margin: 0 10px 8px;
	text-transform: uppercase;
	width: 370px;
}

/* NOVO RODAPE */
.novoRodape .voce_ag {
	clear: left;
}

.novoRodape .fale_conosco {
	width: 151px;
}

.classificadoes select {
	width: 150px;
}

.parteBaixo {
	width: 740px;
}

.parteBaixo .t16 {
	width: 720px;
}

.parteBaixo .listaPolitica {
	width: 450px;
}

.mercado table {
	float: left;
	margin: 10px 7%;
	width: 35%;
}

.versaoImpressa {
	margin: 0 170px 30px;
}

.amarildo {
	margin-bottom: 30px;
}

.finalSite .publicidade {
	float: left;
	margin-left: 230px;
	clear: both;
}

.finalSite .publicidade img {
	margin: 0 auto;
}

.promocoes .box {
	width: 190px;
}

.promocoes .box img {
	max-width: 100%;
}

.promocoes .promoMeio {
	margin: 0 65px 20px;
}

.blogs ul,.fotosVideos ul {
	width: 640px;
}

.assineGazeta {
	width: 720px;
}

.listaTimes ol li {
	float: left;
	height: 32px;
	margin: 0 5px 5px;
	width: 32px;
}

/* FOTOS E VIDEOS */
.contentCenter {
	width: 730px;
	float: left;
}

.fotosVideosOuter {
	width: 630px;
}

.fotosVideos .avancar {
	left: 701px;
}

.fotosVideos ul {
	left: -3px;
}

/* Blogs */
.blogs {
	width: 730px;
	float: left;
}

.blogs .outer {
	width: 630px;
}

.blogs .avancar {
	left: 701px;
}

.blogs ul {
	left: -3px;
}

/* MATÉRIA */

.materia .matTexto p{padding: 10px;}

.materia .colunaDireita {
	display: none;
}

.materia .controleMateria {
	display: none;
}

.materia .colunaEsquerda {
	width: 740px;
}

.materia .colunaEsquerda .box.t16 {
	width: 720px;
}

.materia  .controle .matTitulo {
	width: 635px;
}

.materia .maisNoticias .box {
	margin: 0 35px 20px;
}

.materia .maisNoticias .box2 {
	margin: 0 35px 20px;
}

.materia .comentarios .formulario {
	width: 490px;
}

.tituloColunaDireitaDisplay{display: none; margin-bottom: -20px;}

/* indice */
.indice .box.t16 {
	width: 370px;
}

.indice.colunaEsquerda {
	width: 710px;
}

.indice ul li .overflow {
	float: left;
	overflow: hidden;
	width: 315px;
}

/* subcapa */
.subcapa .box.t16 {
	width: 400px;
}

.subcapa .box.t6 {
	width: 400px;
	margin-bottom: 20px;
}

.subcapa {
	width: 420px;
}

.subcapa .destaque {
	min-height: inherit;
}

/* especiais */
.especiais .box.t16 {
	width: 400px;
}

.especiais .box.t6,.colunaChamadas .box.t8 {
	width: 400px;
	margin: 0 10px 20px;
}

.especiais {
	width: 420px;
}

.especiais .destaque {
	min-height: inherit;
}

.especiais .destaque img {
	width: 370px;
	height: 200px;
}

.especiais .box.t6 img {
	width: 130px;
	height: 70px;
	float: left;
	margin-right: 20px;
}

.especiais .gtv {
	display: block;
}

/*cinema*/
.outerCinema {
	width: 380px;
	overflow: hidden;
	float: left;
}

.slideCinema {
	padding: 25px 0px;
	width: 1000px;
}

.outerCinema ul li {
	width: 60px;
	height: 80px;
	margin: 40px 5px;
	overflow: hidden;
	display: inline;
	float: left;
}

.outerCinema ul li img {
	width: 60px;
}

.slideCinema-active {
	width: 120px !important;
	height: 180px !important;
	margin: 0px 5px !important;
	overflow: hidden;
	display: inline;
	float: left;
}

.slideCinema-active img {
	width: 120px !important;
}

.cinemaArrows {
	width: 45px;
	height: 45px;
	float: left;
	margin: 80px 0px;
}

.respOnlyMenores {
	display: inline !important;
}

.menuFechar {
	clear: both;
	border-top: 1px solid #B7BFC2;
	text-align: center;
	width: 100% !important;
	height: 23px !important;
}

/* ESPECIAIS */
.capaEspecial ul li { width: 348px; }
.capaEspecial ul li a.imagem { width: 160px; }

.capaEspecial ul li:first-child { width: 718px; }
.capaEspecial ul li:first-child a.imagem { width: 529px; }
.capaEspecial ul li.carregarMais { width: 718px; }

/* GALERIA LANCE */
.galeriaContainerFull { width:720px !important; }
.galeriaContainerFull .imagem { width:697px !important; }
.btnRightFull { left: 675px !important; }
.mascaraFull { width: 485px !important; }
.materia .controle { width: 730px !important; }

.proMenu{
	left: 0;
}

.corCapa .col.c8.c8_700 { width: 740px; }

.corCapa .box.t8.agazetaDigital { margin-left: 180px; }

.corCapa .col.c8.TVEFamosos_700 { margin-left: 180px; }

.corCapa .col.c8.participe_700 { margin-left: 180px; }

.corCapa .col.c8.capaPPIs { margin-left: 180px; }

.corCapa .col.c8.horoscopo { margin-left: 180px; }

.corCapa .col.c8.compregol { margin-left: 180px; }

.corCapa .col.c24.esportes_foguete_700, .corCapa .box.t24.esportes.foguete { width: 640px !important; }

.urgente {
	padding: 17px 0 0 0; 
	width: 730px;
}

.urgente a {
	font-size:20px;
}


.matTexto .imageBox{width: 360px !important;}
.matTexto .imageBox img{width: 350px !important; height: auto !important;}
.imageBox .legenda span{width:  334px !important;}
.imageBox .legenda{width: 300px !important;}


.corCapa p.titulo span.maisOpcoes{top:none !important;}

.TickerCapa{width: 740px !important;}
.controlesTickerCapa{right: -550px !important}
.TickerCapa .outer{width: 535px !important;}

           
 .bannerDisplay{display:none;}  
 
 .redimensionarImg{height: auto !important; width: 350px !important}
 
 .corCapa .barraGol .dataClima .clima{display: none;}
           